---
name: "OptaPlanner Jackson"
metadata:
  keywords:
  - "optaplanner"
  - "jackson"
  - "json"
  categories:
  - "business-automation"
  - "serialization"
  status: "stable"
  built-with-quarkus-core: "2.14.0.Final"
  extension-dependencies:
  - "io.quarkus:quarkus-jackson"
  - "io.quarkus:quarkus-arc"
  - "io.quarkus:quarkus-core"
  capabilities:
    provides:
    - "org.optaplanner.optaplanner-quarkus-jackson"
artifact: "org.optaplanner:optaplanner-quarkus-jackson::jar:8.30.1-SNAPSHOT"
description: "Activate Jackson bindings for OptaPlanner's Score classes"
